@media (max-width:900px){
  .tedj28x94r .a7d7coxcfv119{align-items:flex-start;flex-direction:column;padding:14px 0}
  .j14ot8c5vk67c{justify-content:flex-start}
  .ofmtj2f92j,.m4yqssbx,.ky0207sl,.db3inj98egb7,.zbzsw7vchf4dxt7{grid-template-columns:1fr!important}
  .g1ajnp0uv1ox{display:block!important;transform:none!important}
  .sjrqzfmakj31nsl .ky0207sl{grid-template-columns:1fr}
  .tndq8gmd4 h2{font-size:34px}
}
@media (max-width:560px){
  .a7d7coxcfv119{width:min(100% - 24px,1180px)}
  .ofmtj2f92j{padding:18px}
  .u26dem0xdkla7{padding:6px 7px;font-size:13px}
  .by0go6em34,.g1ajnp0uv1ox,.w6kpo4z,.doexoedxkit3ozx,.uftmh2oixhp,.yrys7mjozt9s9{padding:16px}
}
